### Method

# Pango Fontdescribe

#### Declaration [src]

    PangoFontDescription*
    pango_font_describe (
      PangoFont* font
    )

#### Description [src]

Returns a description of the font, with font size set in points.

Use `pango_font_describe_with_absolute_size()` if you want the font size in device units.

#### Return value

Type: `PangoFontDescription`

A newly-allocated `PangoFontDescription` object.

The caller of the method takes ownership of the data, and is responsible for freeing it.